field: 5221da5b-d1c1-48f3-aefb-29648e0b6bba # Image Builder
fieldLayouts:
  624c6a4b-0c0a-4d73-9e0c-9968c968ab1f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 6e660f97-34a0-4d24-88db-93206833f1a6 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5d16ec5e-aca9-4776-ba41-c4edc3ed6a20
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 909fabb5-f86f-4db6-bed6-9205ea09d5b6
        userCondition: null
fields:
  6e660f97-34a0-4d24-88db-93206833f1a6: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: null
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: imageSection
name: 'Image Section'
sortOrder: 1
